.navbar_end {
	border: 5px solid #F4F4F2 !important;
/*	border-bottom: 0 !important;
	margin: 0 0 10px 0 !important; */
}
.navbar_inner {
	padding: 0 !important;
}
.navbar_inner > table {
}
.navbar_inner td {
	border: 5px solid #fff !important;
	padding: 0 !important;
	text-align: center;
	vertical-align: bottom;
}
.navbar1 {
	background: #F4F4F2;
}
.navbar2 {
}
.navbar1:hover,
.navbar2:hover {
	background-color: #c37e7e;
}
.navbar1_sel {
	background-color: #fff;
}
.navbar2_sel {
	background-color: #FCF3D7;
}

.navbar_end a {
	display: block;
	color : #005bc6;
	border-bottom: 0 !important;
}
.navbar1 > a,
.navbar1_sel > a {
	padding: 20px;
}
.navbar2 > a,
.navbar2_sel > a {
	padding: 10px;
}
.navbar_end a:hover {
	text-decoration: none;
}
.navbar1:hover > a,
.navbar2:hover > a {
	color: #fff;
}
